<?php
/**
 * @package AOW - Anti Spam
 */
/*
Plugin Name: AOW - Anti Spam
Plugin URI: http://aheadoftheweb.com
Description: This custom plugin provides anti-spam protection for gravity forms.
Version: 0.4.8.4
Author: Ahead of the Web
Author URI: http://aheadoftheweb.com
License: GPLv2 or later
*/

/**
 * Setup native automatic theme update functionality
 */
require 'update-checker/plugin-update-checker.php';
$myUpdateChecker = Puc_v4_Factory::buildUpdateChecker(
	'https://updates.aheadoftheweb.com/?action=get_metadata&slug=aow_antispam',
	__FILE__,
	'aow_antispam'
);

add_action('setup_theme', 'aow_includefunctions');

function aow_includefunctions()
{
require_once(plugin_dir_path(__FILE__).'functions.php');	
}